GCLOUD_CONFIG_CONFIGURATIONS_ACTIVATE(1)

NAME

gcloud config configurations activate - activates an existing named configuration

SYNOPSIS

gcloud config configurations activate CONFIGURATION_NAME [GLOBAL-FLAG ...]

DESCRIPTION
Activates an existing named configuration. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS
CONFIGURATION_NAME
    Name of the configuration to activate

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To activate an existing named configuration, run:
    $ gcloud config configurations activate my_config
To list all properties in the activated configuration, run:
    $ gcloud config list --all